/* inline-stripe-data */
#el-0021.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #el-0052.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

 
 #el-0033.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 788px;
}

 
 #el-0062.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 176px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0063.master.item-box    {
	min-height: 209px;
}
 
 #element-cba4e5ee7220a68.master.item-box    {
	min-height: 609px;
}
 
 #el-0061.master.item-box    {
	min-height: 558px;
} 
 #el-0061.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0059.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0064.master.item-box    {
	min-height: 52px;
}
 
 #el-0032.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0032.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0066.master.item-box    {
	min-height: 60px;
} 
 #el-0066.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0035.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #el-0044.master.item-box    {
	padding-top: 35px;
	padding-bottom: 25px;
	min-height: 202px;
} 
 #el-0044.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 828px;
}
 
 #el-0006.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
